Description

There's a specific Galileo image that | need to use and I'm unable to import it with the glissi2isis command. This is the error | get:

glissi2isis from=5452r.Ibl to=5452r.cub
1/0 ERROR Cannot read file [./5452R.IMG]. Position [642200]. Byte count [800].

These are the files I'm trying to import:
http://pds-imaging.jpl.nasa.gov/data/galileo/galileo_orbiter/go_0018/e4/europa/c037468/5452r.img
http://pds-imaging.jpl.nasa.gov/data/galileo/galileoc_orbiter/go_0018/e4/europa/c037468/5452r.1bl

One thing | noticed is that this image is 627k, while all the other images in the observation are 812k. | wonder if this has something
to do with it?

History

#1 - 2016-11-28 10:00 AM - Tammy Becker

- Status changed from New to Acknowledged

#2 - 2016-11-29 05:55 PM - Tammy Becker
Hi Marty,

| was able to reproduce the problem you encountered.

To explore what is going on, | tried 'vicar2isis' and it converted the binary data just fine, but vicar2isis does not translate the specific
mission/instrument information to isis3 keywords required for the isis3 gll-ssi camera model (for spiceinit, etc.)

| would consider this a bug in gllssi2isis.

I'll consider a workaround for you on the labels for the vicar2isis output, we have to be careful about how to do this because this image is a
cut-out-window image and we need to make sure it is all converted carefully for the camera model to work properly.

#3 - 2016-11-29 05:55 PM - Tammy Becker
- Status changed from Acknowledged to In Progress

- Assignee set to Tammy Becker

2017-01-01 1/1



http://pds-imaging.jpl.nasa.gov/data/galileo/galileo_orbiter/go_0018/e4/europa/c037468/5452r.img
http://pds-imaging.jpl.nasa.gov/data/galileo/galileo_orbiter/go_0018/e4/europa/c037468/5452r.lbl
http://www.tcpdf.org

